<template>
  <div>
    <div class="home-page">
      <h1 id="name">Hector Acuña</h1>
      <div class="l-wrapper">
        <span class="l-item">Programmer</span>
        <span class="l-item">Web Developer</span>
        <span class="l-item">Designer</span>
      </div>
    </div>
</div></template>

<script>
</script>
<style>
.home-page {
  padding: 1rem;
  font-size: 2rem;
}
.l-wrapper {
}
.l-item {
}
</style>
